<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Моя страница</title>
    <link rel="stylesheet" type="text/css" href="CSS/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap" rel="stylesheet">
</head>
<body>
<header>
    <a class="btn-menu" href="index2.html">Мои друзья</a>
    <a class="btn-menu" href="index3.html">Мои хобби</a>
</header>

<div class="gif-block">
    <marquee id="duck" behavior="alternate" direction="right">
        <img src="images/duck.gif" alt="duck" width="120" height="150">
    </marquee>
</div>

<div class="content">
    <h2>Немного обо мне</h2>
    <p>Мне 19 лет и я на 3 курсе Южного Федерального университета. Я родилась и прожила 17 лет в городе Ясиноватая,
        Донецкой области, Украине. Я переехала жить в Таганрог, когда поступила в университет.</p>
    <h2>Моя семья</h2>
    <p>У меня небольшая семья: мама, папа, я и младший брат, однако я редко вижусь с ними из-за переезда в Таганрог</p>
    <img src="images/family.JPG" alt="family" width="350" height="500">

    <h2>Хобби</h2>

    <ul class="hobbies">
        <li>Игра на фортепиано</li>
        <li>Готовка еды</li>
        <li>Просмотр сериалов</li>
        <li>Йога</li>
    </ul>

    <h2>Мои качества</h2>
    <div align="center">
        <table align="center" border="1">
            <tr><th>Положительные качества</th><th>Отрицательные качества</th></tr>
            <tr><td>Отзывчивость</td><td>Раздражительность</td></tr>
            <tr><td>Усидчивость</td><td>Эмоциональность</td></tr>
            <tr><td>Трудолюбие</td><td>Стрессоуязвимость</td></tr>
            <tr><td>Целеустремленность</td><td>Нетерпеливость</td></tr>
            <tr><td>Ответственность</td><td>Любопытство</td></tr>
        </table>
    </div>
</div>

<footer>
    <h3>Контакты:</h3>
    <a href="https://vk.com/valeriapopovich">
        <img class="icon_contact" src="images/pngwing.com%20(1).png" alt="vkontacte">
    </a>
    <a href="https://www.instagram.com/val_pop_bek/?igshid=1fr8422f1jewp">
        <img class="icon_contact" src="images/pngwing.com.png" alt="instagram">
    </a>
</footer>
</body>
</html>